Home > Cannot Find > Ubuntu Cannot Find Lperl

Ubuntu Cannot Find Lperl

Contents

You seem to have CSS turned off. Originally Posted by Footissimo edit: perl is a programming language Yep I know that, I didn't know what should I install to make it work. I have looked at this is because I have no check_snmp, I thought that if I installed net-snmp and net-snmp-utils it would help to resolve this. Screenshot instructions: Windows Mac Red Hat Linux Ubuntu Click URL instructions: Right-click on ad, choose "Copy Link", then paste here → (This may not be possible with some types of this contact form

I therefore tried to install net-snmp and net-snmp-utils to help resolve this issue. Ty's little corner of the intarwebs Un-Admin W3 EDGE, Optimization Products for WordPress ©PissedOffAdmins.Powered by WordPressandPyrmont V2. What is this lperl and how should I get rid of this error? this time it should create check_snmp4. https://ubuntuforums.org/showthread.php?t=204908

Libperl-dev

found checking for libxslt ... Post a reply 14 posts • Page 1 of 2 • 1, 2 I can't install Net-snmp by Jethro » Thu Jun 07, 2012 9:42 am Hey,I keep getting the (Return Results 1 to 4 of 4 Thread: Error "/usr/bin/ld: cannot find -lperl" Thread Tools Show Printable Version Subscribe to this Thread… Display Linear Mode Switch to Hybrid Mode Switch to Threaded

  • Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us.
  • My boss asks me to stop writing small functions and do everything in the same loop Polyglot Anagrams Cops' Thread How can the US electoral college vote be so different to
  • Light Design convoluted theory flash voodoo i like to shoot Ju Mike or Michael ?
  • Then you need the SNMP utilities: apt-get net-snmp and net-snmp-utils3.

Am I doing something very wrong? This helped. Share your knowledge at the LQ Wiki. Subforum have been created for the discussion of Nagios Core and Nagios Plugin development.NOTE: The SourceForge.net mailing lists have been deprecated in favor of this forum in order to expedite support

found checking for PCRE JIT support ... Ld Cannot Find Library found checking for OpenSSL library ... Contact Us - Advertising Info - Rules - LQ Merchandise - Donations - Contributing Member - LQ Sitemap - Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ TuxArena - Ubuntu/Debian/Mint Tutorials | Linux Stuff Intro Tutorials | UbuTricks I play Wesnoth sometimes.

jsmurphy Posts: 989Joined: Wed Aug 18, 2010 9:46 pm Top Re: I can't install Net-snmp by Jethro » Fri Jun 08, 2012 6:27 am Thanks for the quick answer but drbeavis View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by drbeavis 02-09-2011, 07:28 PM #3 Ipozya Member Registered: Dec 2010 Distribution: Arch agriffin Posts: 876Joined: Mon May 09, 2011 9:36 am Top Re: I can't install Net-snmp by jsmurphy » Wed Jun 13, 2012 6:37 pm agriffin wrote:I don't know what's going Adv Reply June 28th, 2006 #3 Christmas View Profile View Forum Posts Private Message Visit Homepage Skinny Soy Caramel Ubuntu Join Date Mar 2006 Location Bucharest Beans 604 Re: Error

Ld Cannot Find Library

Name* : Email* : URI : Wordpress Hashcash needs javascript to work, but your browser has javascript disabled. Posts: 16,276 Rep: Welcome to LQ. 'lperl' means libperl.so, which is provided by the package 'libperl-dev'. 'sudo apt-get install perl-dev' will install the development files for perl. ( Or use 'Synaptic' Libperl-dev Calculating ...5(5+4(4+3(3+2(2+1(1))))) Why does top 50% need a -50% translate offset? Ubuntu Usr Bin Ld Cannot Find For Linux Mint 6, I just needed to install libperl-dev which wasn't present by default.ReplyDeleteAnonymousApril 9, 2012 at 4:21 AMYes, the same on Ubuntu 10.04.ReplyDeleteAdd commentLoad more...

TIKZ: foreach not compatible with calc-library? weblink found checking for GD library ... One Search Engline 3 million Tech Posts, 15 Million Tech Replies Follow Us On Subscribe Email Submit 2016 © cornbio.com. Tango Icons Tango Desktop Project. "/usr/bin/ld: Cannot Find -lz"

For details and our forum data attribution, retention and privacy policy, see here current community chat Stack Overflow Meta Stack Overflow your communities Sign up or log in to customize your Try manually creating the link. Please visit this page to clear all LQ-related cookies. navigate here Note that registered members see fewer ads, and ContentLink is completely disabled once you log in.

more hot questions question feed default about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Click Here to receive this Complete Guide absolutely free. All Rights Reserved.Sitemap Nagios Support Forum Support for Nagios products and services Skip to content Advanced search Board index ‹ General Support ‹ Nagios Core Change font size Print view FAQ

Reply Felipesaid:2011.12.0920:45 Thanks!

found checking for PCRE JIT support ... They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own. I figured after spending several hours trying to get GTK installed, I had done everything I needed. agriffin Posts: 876Joined: Mon May 09, 2011 9:36 am Top Re: I can't install Net-snmp by Jethro » Fri Jun 08, 2012 11:02 am apt-get install libnet-snmp-perlReading package lists...

Everything is working properly, but when I do the makefile on my computer, it says: sathlervbn Spam C # make clean; make rm -f *.o g++ -Wall -D_REENTRANT -D_GNU_SOURCE -DDEBIAN -fstack-protector found checking for GD library ... LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie cannot find lperl (trying to install xchat) User Name Remember Me? his comment is here Adv Reply June 28th, 2006 #2 Footissimo View Profile View Forum Posts Frothy Coffee!

Update: ok, this is a bit strange - I've installed perl-base, and it installed /usr/lib/libperl.so.5.14 but it did not make a /usr/lib/libperl.so symlink as you'd expect. Click here to cancel. I won't be as harsh as suggesting he didn't install libperl-dev, so it has to be something less obvious, right? –syam Jul 10 '13 at 18:19 Actually, I just Thanks!

found checking for perl  + perl version: This is perl 5, version 14, subversion 2 (v5.14.2) built for x86_64-linux-gnu-thread-multi  + perl interpreter multiplicity found checking for GeoIP library ... Jethro Posts: 11Joined: Thu Jun 07, 2012 9:25 am Top Re: I can't install Net-snmp by agriffin » Fri Jun 08, 2012 10:02 am The package is named libnet-snmp-perl on Please don't fill out this field. If you'd like to contribute content, let us know.